body{
  margin: 0px;
  padding: 0px;
  font-family: Work Sans,sans-serif;
  color: #777679;
  font-weight: 300;
  overflow-x: hidden;
  font-size: 18px;
}

.size-full{
  width: 100%;
}

.above-content{
  z-index: 2;
}

.elementor-icon i{
  width: auto;
}

h1{
  font-family: Poppins,sans-serif;
}

h2{
  font-family: Poppins,sans-serif;
  font-size: 48px;
}

h3{
  font-family: Poppins,sans-serif;
}

h4{
  font-family: Poppins,sans-serif;
}

h5{
  font-family: Poppins,sans-serif;
}

p{
  line-height: 32px;
  font-size: 18px;
  margin-bottom: 20px;
}

ul{
  padding-left: 20px;
  margin-bottom: 20px;
}

li{
  line-height: 32px;
  font-size: 18px;
}

a{
  color: #333333;
  text-decoration: none;
}

a:hover{
  color: #c76d2e;
}

a:hover span.elementor-icon-list-text,
a:hover span.elementor-icon-list-icon i{
  color: #c76d2e!important;
}

.breadcrumbs{
  font-size: 14px;
  font-weight: 400;
}

/*Carousel Slider*/

.elementor-slick-slider .slick-slide-inner{
  position: relative;
}

.elementor-slick-slider .elementor-image-carousel-caption{
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  z-index: 1;
}

.elementor-slick-slider .elementor-image-carousel-caption .table{
  display: table;
  margin: 0px auto;
  max-width: 1386px;
  height: 100%;
  text-align: left;
  padding: 0px 10px;
}

.elementor-slick-slider .elementor-image-carousel-caption .td{
  display: table-cell;
  width: 100%;
  height: 100%;
  vertical-align: middle;
  padding: 0px;
}

.elementor-slick-slider .elementor-image-carousel-caption .small{
  font-family: Work Sans,sans-serif;
  font-size: 27px;
  line-height: 50px;
  color: #C76D2E;
  display: block;
  font-weight: 500;
  width: 70%;
}

.elementor-slick-slider .elementor-image-carousel-caption .large{
  font-family: Poppins,sans-serif;
  font-size: 48px;
  font-weight: 500;
  line-height: 55px;
  color: #fff;
  display: block;
  width: 70%;
}

.elementor-slick-slider .slick-next:before,
.elementor-slick-slider .slick-prev:before{
  opacity: 1;
}

.elementor-slick-slider .slick-arrow{
  border-radius: 1000px!important;
  border: 2px solid #fff!important;
  width: 55px!important;
  height: 55px!important;
  padding: 0px!important;
  margin: 0px!important;
  opacity: 0.75;
}

.elementor-slick-slider .slick-arrow:hover{
  opacity: 1;
}

.elementor-slick-slider .slick-prev{
  padding: 0px 5px 2px 0px!important;
}

.elementor-slick-slider .slick-next{
  padding: 0px 0px 2px 5px!important;
}

.header{
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  z-index: 999;
}

.header .inner{
  position: relative;
  padding: 15px 20px;
  background: #fff;
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.65);
  height: 66px;
}

.header .flags{
  font-size: 0px;
  display: inline-block;
  background: #fff;
}

.header .flags a{
  opacity: 0.3;
  transition: all 0.3s ease 0s;
}

.header .flags a:hover,
.header .flags a.is-active{
  opacity: 1;
}

.header .navigation ul,
.header .navigation li,
.header .navigation a,
.header .menu,
.header .menu div,
.header .navigation .menu,
.header .navigation .menu div
.header .navigation .search,
.header .navigation .search div{
  display: inline-block;
  list-style: none;
  margin: 0px;
  padding: 0px;
}

.header .logo-wrapper{
  position: relative;
  z-index: 2;
  display: table;
  height: 100%;
  padding-left: 10px;
}

.header .logo-wrapper a{
  display: table-cell;
  vertical-align: middle;
  font-size: 0px;
}

.header .navigation{
  position: absolute;
  top: 0px;
  display: inline-block;
  height: 100%;
  text-align: right;
  z-index: 10;
}

.header .navigation.left{
  left: 20px;
}

.header .navigation.right{
  right: 20px;
}

.header .navigation ul,
.header .navigation li,
.header .navigation .menu,
.header .navigation .menu div,
.header .navigation .search,
.header .navigation .search div{
  height: 100%;
}

.header .navigation ul,
.header .navigation .menu,
.header .navigation .search{
  display: table;
  float: left;
}

.header .navigation .menu{
  display: none;
  float: none;
}

.header .navigation li,
.header .navigation .menu div,
.header .navigation .search div{
  display: table-cell;
  vertical-align: bottom;
  padding: 10px 15px;
}

.header .navigation a,
.header .navigation .menu a,
.header .navigation .search a{
  font-size: 14px;
  font-weight: 400;
  text-decoration: none;
  font-family: Work Sans,sans-serif;
  color: #777679;
  text-transform: uppercase;
  transition: all 0.3s ease 0s;
}

.header .navigation .menu a,
.header .navigation .search a{
  display: block;
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  background: #dddddd;
  color: #fff;
  font-size: 18px;
}

.header .navigation .current-menu-item > a,
.header .navigation a:hover{
  color: #C76D2E;
}

.header .navigation li ul a{
  color: #fff;
}

.header .navigation li{
  position: relative;
}

.header .navigation li ul{
  position: absolute;
  display: none;
  top: 96px;
  left: 15px;
  width: 220px;
  border-top: 5px solid #C76D2E;
  background: rgba(0,0,0,0.65);
}

.header .navigation li:hover ul{
  display: block;
  height: auto;
}

.header .navigation li ul li{
  display: block;
  text-align: left;
  height: auto;
  padding: 0px;
  border-bottom: 1px solid #fff;
}

.header .navigation li ul li:last-child{
  border-bottom: none;
}

.header .navigation li ul li a{
  color: #fff;
  text-transform: none;
  height: auto;
  display: block;
  padding: 10px 20px;
  line-height: normal;
}

/*Products Installed*/

.products_installed .text-1{
  font-family: Poppins,sans-serif;
  font-weight: 600;
  font-size: 25px;
  line-height: 25px;
  margin-bottom: 60px;
}

.products_installed .counter{
  font-family: Poppins,sans-serif;
  font-weight: 600;
  font-size: 255px;
  line-height: 255px;
  margin-bottom: 20px;
}

.products_installed .text-2{
  font-family: Poppins,sans-serif;
  font-weight: 600;
  font-size: 33px;
  line-height: 33px;
  margin-bottom: 50px;
}

.products_installed .contact{
  margin-bottom: 50px;
}

.products_installed .contact a{
  color: #fff;
  font-size: 40px;
  display: inline-block;
  margin: 0px 50px;
}

.products_installed .text-3{
  font-family: Poppins,sans-serif;
  font-weight: 300;
  font-size: 20px;
  line-height: 20px;
}

.products_installed .text-3 strong{
  font-weight: 500;
}

/*Product Scroller*/

.products_scroller{
  text-align: center;
  color: #fff;
}

.products_scroller a,
.products_scroller a:hover{
  color: #fff;
}

.products_scroller .item{
  height: 120px;
}

.products_scroller .item .table{
  display: table;
  height: 100%;
  width: 100%;
}

.products_scroller .item .td{
  display: table-cell;
  vertical-align: middle;
}

.products_scroller .icon{
  font-size: 60px;
  margin-bottom: 20px;
}

.products_scroller .text{
  font-family: Poppins,sans-serif;
  font-weight: 300;
  font-size: 19px;
  line-height: 19px;
}

.products_scroller .slick-dots,
.products_scroller .slick-dots li,
.products_scroller .slick-dots button{
  display: inline-block;
  list-style: none;
  margin: 0px;
  padding: 0px;
  border: none;
  background: none;
  outline: none!important;
}

.products_scroller .slick-dots{
  margin-top: 40px;
}

.products_scroller .slick-dots li{
  margin: 0px 2px;
}

.products_scroller .slick-dots button{
  width: 10px;
  height: 10px;
  border-radius: 1000px;
  background: none;
  border: 1px solid #fff;
  overflow: hidden;
  text-indent: -999px;
  cursor: pointer;
}

.products_scroller .slick-dots .slick-active button{
  background: #fff;
}

/*Responsive Tabs*/

.buttons-group,
.buttons-group li{
  list-style: none;
  margin: 0px;
  padding: 0px;
  font-size: 0px;
}

.buttons-group{
  width: 100%;
  display: block;
  text-align: center;
  margin-bottom: 50px!important;
}

.buttons-group li{

  display: inline-block;
  padding-bottom: 14px;
}

.buttons-group.col-1 li{
  width: 100%;
}

.buttons-group.col-2 li{
  width: 50%;
}

.buttons-group.col-3 li{
  width: 33.333%;
}

.buttons-group.col-4 li{
  width: 25%;
}

.buttons-group.col-5 li{
  width: 20%;
}

.buttons-group li a{
  font-size: 30px;
  font-family: Poppins,sans-serif;
  color: #D06D2E;
  font-weight: 600;
  display: table;
  text-align: center;
  width: 100%;
  height: 160px;
  background: #ebebeb;
}

.buttons-group.orange li a{
  background: #d06d2e;
  color: #fff;
}

.buttons-group li a i{
  display: block;
  margin-bottom: 20px;
  font-size: 44px;
}

.responsive_tabs li.r-tabs-state-active{
  background: url('../img/arrow.png') center bottom no-repeat;
}

.responsive_tabs li.r-tabs-state-active a{
  background: #f1f1f1;
  color: #434a50;
}

.r-tabs-accordion-title.r-tabs-state-active a{
  background: #f1f1f1;
  color: #434a50;
}

.r-tabs-accordion-title a{
  background: #ebebeb;
  color: #D06D2E;
  display: block;
  font-size: 19px;
  font-family: Poppins,sans-serif;
  font-weight: 600;
  padding: 20px;
}

.buttons-group li a span{
  display: table-cell;
  vertical-align: middle;
  padding: 10px;
}

.responsive_tabs .r-tabs-panel{
  padding: 0px;
}

.responsive_tabs .list .text{
  padding: 30px 30px 60px 30px;
}

.responsive_tabs .grid .text{
  padding: 30px 60px 60px 0px;
}

.responsive_tabs .text h2{
  font-size: 30px;
  font-family: Poppins,sans-serif;
  font-weight: 600;
  line-height: 40px;
  margin-bottom: 20px;
}

.responsive_tabs .list .image{
  padding-bottom: 60px;
}

.responsive_tabs .image a{
  position: relative;
  display: block;
}

.responsive_tabs .image img{
  display: block;
}

.responsive_tabs .image .icon{
  position: absolute;
  left: 0px;
  bottom: 0px;
  width: 70px;
  height: 70px;
  background: #D06D2E;
  color: #fff;
  font-size: 40px;
  font-weight: bold;
  display: table;
  text-align: center;
}

.responsive_tabs .image .icon i{
  display: table-cell;
  vertical-align: middle;
}

.responsive_tabs .readmore a{
  color: #D06D2E;
  text-transform: uppercase;
  font-size: 12px;
  font-family: Poppins,sans-serif;
  font-weight: 500;
  display: inline-block;
  position: relative;
  padding: 4px 0px;
}

.responsive_tabs .readmore a span{
  position: absolute;
  height: 1px;
  width: 20px;
  display: block;
  transition: all 0.3s ease 0s;
  background: #D06D2E;
}

.responsive_tabs .readmore a .top-line{
  top: 0px;
  left: 0%;
}

.responsive_tabs .readmore a .bottom-line{
  bottom: 0px;
  right: 0%;
}

.responsive_tabs .readmore a:hover .top-line{
  left: 100%;
  margin-left: -20px;
}

.responsive_tabs .readmore a:hover .bottom-line{
  right: 100%;
  margin-right: -20px;
}

/*Display Posts*/

.display_posts .list .text{
  padding: 30px 30px 60px 30px;
}

.display_posts .text h2{
  font-size: 30px;
  font-family: Poppins,sans-serif;
  font-weight: 600;
  line-height: normal;
  margin-bottom: 20px;
  line-height: 40px;
}

.display_posts .list .image{
  padding-bottom: 60px;
}

.display_posts .grid .text{
  padding: 30px 60px 60px 0px;
}

.display_posts .image a{
  position: relative;
  display: block;
}

.display_posts .image .icon{
  position: absolute;
  left: 0px;
  bottom: 0px;
  width: 70px;
  height: 70px;
  background: #D06D2E;
  color: #fff;
  font-size: 40px;
  font-weight: bold;
  display: table;
  text-align: center;
}

.display_posts .image .icon i{
  display: table-cell;
  vertical-align: middle;
}

.display_posts .image img{
  display: block;
}

.display_posts .readmore a{
  color: #D06D2E;
  text-transform: uppercase;
  font-size: 12px;
  font-family: Poppins,sans-serif;
  font-weight: 500;
  display: inline-block;
  position: relative;
  padding: 4px 0px;
}

.display_posts .readmore a span{
  position: absolute;
  height: 1px;
  width: 20px;
  display: block;
  transition: all 0.3s ease 0s;
  background: #D06D2E;
}

.display_posts .readmore a .top-line{
  top: 0px;
  left: 0%;
}

.display_posts .readmore a .bottom-line{
  bottom: 0px;
  right: 0%;
}

.display_posts .readmore a:hover .top-line{
  left: 100%;
  margin-left: -20px;
}

.display_posts .readmore a:hover .bottom-line{
  right: 100%;
  margin-right: -20px;
}

/*Footer*/

.footer{
  background: #434a50;
  color: #969696;
  font-size: 15px;
  font-weight: 400;
}

.footer a{
  color: #969696;
}

.footer .top_footer{
  text-align: center;
  color: #fff;
  border-bottom: 1px solid #fff;
  padding: 40px 0px 0px 0px;
  margin-bottom: 40px;
  font-family: Work Sans,sans-serif;
}

.footer .top_footer .icon{
  font-size: 40px;
  margin-bottom: 20px;
}

.footer .top_footer .text{
  font-size: 18px;
  line-height: 32px;
  margin-bottom: 40px;
}

.footer .top_footer a{
  color: #fff;
}

.footer .middle_footer{
  line-height: 26px;
  text-align: center;
}

.footer .middle_footer .logo{
  margin-bottom: 30px;
}

.footer .middle_footer h4{
  margin-top: 76px;
  margin-bottom: 30px;
  font-size: 20px;
  color: #fff;
  text-transform: uppercase;
  font-weight: 600;
}

.footer .middle_footer ul,
.footer .middle_footer li{
  list-style: none;
  margin: 0px;
  padding: 0px;
  display: block;
}

.footer .middle_footer li,
.footer .middle_footer p{
  font-size: 15px;
  line-height: 26px;
  margin: 0px;
}

.footer .bottom_footer{
  border-top: 1px solid #fff;
  margin-top: 30px;
  padding-top: 30px;
  padding-bottom: 30px;
  text-transform: uppercase;
}

.footer .bottom_footer .navigation{
  text-align: right;
}

.footer .bottom_footer .navigation ul,
.footer .bottom_footer .navigation li,
.footer .bottom_footer .navigation a{
  display: inline-block;
  list-style: none;
  margin: 0px;
  padding: 0px;
}

.footer .bottom_footer .navigation li,
.footer .bottom_footer p{
  margin: 0px 20px 0px 0px;
  font-size: 15px;
  line-height: 26px;
}

.footer .bottom_footer p{
  margin-right: 0px;
}

.footer .bottom_footer .navigation a{
  text-transform: uppercase;
}

.footer .bottom_footer .navigation li:last-child{
  margin: 0px;
}

/* Dailog */
#dailog{
  position: fixed;
	top: 0px;
	left: 0px;
	z-index: 9999;
	width: 100%;
	height: 100%;
	display: none;
	background: rgba(0,0,0,0.75);
}

#dailog.is-active{
  display: table;
}

#dailog .inner{
	display: table-cell;
	width: 100%;
	vertical-align: middle;
}

#dailog .close{
	position: absolute;
	top: 48px;
	right: 35px;
  height: 40px;
  width: 40px;
  background: #dddddd;
  text-align: center;
  font-size: 18px;
  line-height: 40px;
  color: #fff;
  z-index: 9999;
  cursor: pointer;
}

#dailog .close:hover{
  color: #D06D2E;
}

#dailog .content{
  text-align: center;
}

.search_dailog .content form{
  position: relative;
  display: block;
}

.search_dailog .content input[type='text']{
  width: 90%;
  border: none;
  background: #fff;
  padding: 0px 5%;
  height: 100px;
  font-size: 30px;
  font-family: Work Sans,sans-serif;
  border-radius: 0px;
}

.menu_dailog .content ul,
.menu_dailog .content li{
  margin: 0px;
  padding: 0px;
  list-style: none;
  display: block;
}

.menu_dailog .content li a{
  display: inline-block;
  color: #fff;
  font-size: 30px;
}

.menu_dailog .content li a:hover{
  color: #D06D2E;
}

.menu_dailog .content li ul{
  display: none!important;
}

.search_dailog .content button{
  font-family: "pure";
  height: 100px;
  width: 100px;
  background: #D06D2E;
  border: none;
  position: absolute;
  top: 0px;
  right: 0px;
  color: #fff;
  display: block;
  cursor: pointer;
  font-size: 30px;
  border-radius: 0px;
}

.search_dailog .content input::-webkit-input-placeholder {
  font-style: italic;
}

.search_dailog .content input::-moz-placeholder {
  font-style: italic;
}
.search_dailog .content input:-ms-input-placeholder {
  font-style: italic;
}
.search_dailog .content input:-moz-placeholder {
  font-style: italic;
}

.wpcf7 label{
  font-size: 18px;
  line-height: 32px;
  color: #333;
  font-family: Work Sans,sans-serif;
  font-weight: 300;
}

.wpcf7 input,
.wpcf7 textarea,
.wpcf7 select{
  border: 1px solid #DDDDDD;
  padding: 10px;
  font-size: 14px;
  color: #333;
  font-family: Work Sans,sans-serif;
  font-weight: 300;
  background: #fff;
  width: 100%;
}

.wpcf7 textarea{
  height: 400px;
}

.wpcf7 input[type="submit"]{
  color: #fff;
  text-transform: uppercase;
  font-size: 18px;
  font-family: Poppins,sans-serif;
  font-weight: 600;
  background: #DDDDDD;
  cursor: pointer;
}

.wpcf7 input[type="submit"]:hover{
  color: #D06D2E;
}

.wpcf7 .wpcf7-not-valid{
  border-color: #f00;
}

.wpcf7 .wpcf7-not-valid-tip,
.wpcf7 .wpcf7-response-output{
  display: none!important;
}

.wpcf7 .wpcf7-form-control-wrap{
  margin-bottom: 20px;
  display: block;
}

.wpcf7 .wpcf7-response-output{
  border:1px solid #f00;
  margin: 0px;
  padding: 10px;
}
